package se.urmo.game.state;

import java.awt.*;
import java.awt.event.KeyEvent;

public interface GameState {
    void update();
    void render(Graphics2D g);

    void keyPressed(KeyEvent e);

    void keyReleased(KeyEvent e);
}
